# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.RemittanceInformationSEPA1Choice

Packages that use RemittanceInformationSEPA1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of RemittanceInformationSEPA1Choice in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as RemittanceInformationSEPA1Choice
Modifier and Type
Field
Description
`protected RemittanceInformationSEPA1Choice`
DirectDebitTransactionInformationSDD.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return RemittanceInformationSEPA1Choice
Modifier and Type
Method
Description
`RemittanceInformationSEPA1Choice`
ObjectFactory.`createRemittanceInformationSEPA1Choice()`
Create an instance of `RemittanceInformationSEPA1Choice`
`RemittanceInformationSEPA1Choice`
DirectDebitTransactionInformationSDD.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type RemittanceInformationSEPA1Choice
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setRmtInf(RemittanceInformationSEPA1Choice value)`
Sets the value of the rmtInf property.